<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
    </style>

    <style name="OrangeAppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/colorPrimaryOrange</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDarkOrange</item>
    </style>

    <style name="DarkAppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/colorPrimaryBlue</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDarkBlue</item>
    </style>

    <style name="NormalFontStyle">
        <item name="android:textColor">@android:color/black</item>
        <item name="android:textSize">@dimen/normal_font</item>
    </style>

    <style name="SilverFontStyle">
        <item name="android:textColor">@color/silver</item>
        <item name="android:textSize">@dimen/normal_font</item>
    </style>

    <style name="ScreenHeaderStyle">
        <item name="android:textColor">@android:color/black</item>
        <item name="android:textSize">@dimen/normal_font</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="CustomTabLayout" parent="Widget.Design.TabLayout">
        <item name="tabIndicatorColor">@color/colorTabIndicator</item>
        <item name="tabIndicatorHeight">5dp</item>
        <item name="tabPaddingStart">12dp</item>
        <item name="tabPaddingEnd">12dp</item>
    </style>

    <style name="ButtonStyle">
        <item name="android:textColor">@android:color/white</item>
        <item name="android:background">@color/colorTopBarSideMenu</item>
        <item name="android:textSize">@dimen/header_size</item>
        <item name="android:gravity">center</item>
        <item name="android:padding">10dp</item>
    </style>

    <style name="ItemNameBoldStyle" parent="NormalFontStyle">
        <item name="android:textStyle">bold</item>
        <item name="android:textColor">@color/colorTabIndicator</item>
    </style>

    <style name="ButtonStyleOrange">
        <item name="android:textColor">@android:color/white</item>
        <item name="android:textStyle">bold</item>
        <item name="android:background">@drawable/button_shape</item>
        <item name="android:gravity">center</item>
        <item name="android:textSize">@dimen/header_size</item>
    </style>

</resources>
